{
  "dependencies": {
    "autoprefixer": "^10.4.12",
    "body-parser": "^1.20.1",
    "dotenv": "16.0.3",
    "express": "^4.18.2",
    "material-components-web": "^14.0.0",
    "mongodb": "^4.11.0",
    "morgan": "^1.10.0",
    "postcss-loader": "^7.0.1"
  },
  "scripts": {
    "dev": "webpack serve",
    "build": "webpack",
    "start": "node server.js"
  },
  "devDependencies": {
    "css-loader": "^6.7.2",
    "extract-loader": "^5.1.0",
    "file-loader": "^6.2.0",
    "sass": "^1.55.0",
    "sass-loader": "^13.2.0",
    "webpack": "^5.75.0",
    "webpack-cli": "^4.10.0",
    "webpack-dev-server": "^4.11.1"
  }
}
